/* large desktop :2160px. */
@media (min-width: 2160px) and (max-width: 3840px) {}


/* large desktop :2001px. */
@media (min-width: 2001px) and (max-width: 2160px) {}


/* desktop 1200px to 1600px */
@media (min-width: 1280px) and (max-width: 1919px) {

	.custom-container {
		padding: 0px 40px;
	}


	.header-top-left p {
		padding: 15px 0px;
		font-size: 13px;
	}


	.header-social-icon {

		padding: 8px 10px;
	}

.header-top-right p {
	padding: 17px 13px;
	font-size: 15px;
}

	.header-social-icon ul {
		gap: 12px;
	}


	.logo {
		width: 200px;
	}

	.stellarnav ul {
		gap: 10px;
	}

	.stellarnav>ul>li>a {
		font-size: 14px;
		padding: 12px 5px !important;
	}


	.sreach-box {
		padding: 10px 15px;
		font-size: 18px;
	}

	.banner-section {
		height: 680px;
	}


	.banner-section img {
		height: 680px;
	}

	.banner-text-inner {
		padding: 0px 40px;
	}


	.banner-text-inner h6 {
		font-size: 30px;
		line-height: 30px;
		margin: 0px 0px 10px 0px;
	}


	.banner-text-inner h1 {
		font-size: 36px;
		line-height: 46px;
		margin: 0px 0px 10px 0px;
	}


	.banner-text-inner p {
		font-size: 20px;
		line-height: 30px;
		max-width: 85%;
		margin: 0px 0px 30px 0px;
	}


	.about-section-text {
		padding: 0px 0px 0px 80px;
		margin: 0px;
	}


	.about-section-text h6 {
		font-size: 20px;
		line-height: 20px;
		padding: 0px 0px 20px 0px;
	}


	.about-section-text h2 {
		font-size: 50px;
		line-height: 50px;
		padding: 0px 0px 20px 0px;
	}


	.about-section-text p {
		font-size: 16px;
		line-height: 30px;
		padding: 0px 0px 15px 0px;
	}


	.about-section-text .default-btn.blue-butn {
		margin-top: 40px;
	}


	.default-btn {
		font-size: 20px;
		line-height: 20px;
		padding: 15px 25px;
	}


	.services-section-tittle h2 {
		font-size: 50px;
	}


	.services-box-img {

		height: 350px;

		border: 15px solid #fff;

	}

	.services-box-text h5 {
		font-size: 20px;
	}


	.logo-slider-section {
		padding: 50px 0px;

		height: auto;
	}


	.gallery-news-section h2 {
		font-size: 50px;
	}
	
.aboutuspage-text h2 {
font-size: 50px;
}

.inner-pages p {
font-size: 18px;
line-height: 28px;
margin: 0px 0px 20px 0px;
}


.gallery-news-section p {
	font-size: 18px;
	line-height: 28px;
	margin: 0px 0px 20px 0px;
}


.gallery-box { height: 250px; }

.recent-post-hover-text { top: 140px }
.recent-post-hover-text h4 {

	font-size: 24px;
}

	.news-row {
		gap: 20px;
	}


	.news-row-text h4 {
		font-size: 22px;
		line-height: 30px;
		padding: 0px 0px 10px 0px;
	}


	.news-row-text-info h5 {
		font-size: 22px;
	}

	.animated-video-section {

		background-size: 100% 100%;
		height: auto;
	}


	.animated-video-section-inner h2 {
		font-size: 130px;
	}


	.animated-video-section-inner h3 {
		font-size: 35px;
		margin: 0px 0px 20px 0px;
		padding: 0px;
	}


	.animated-video-section-inner-text {
		max-width: 630px;
		float: left;
	}

	.utube-video-section {
		background-size: 100% 100%;
	}


	.utube-video-section-inner h2 {
		font-size: 130px;
	}


	.utube-video-section-inner-text {
		max-width: 670px;
		float: right;
	}

	.utube-video-section-inner h3 {
		font-size: 35px;
		margin: 0px 0px 20px 0px;
		padding: 0px;
	}


	.animation-section-text {
		margin: 0px;
		padding: 150px 0px 0px 80px;
	}

	.animation-section {
		padding: 100px 0px;
		margin: 0px;
		background-size: 100% 100%;
	}


	.animation-section-text h2 {
		font-size: 90px;
	}


	.animation-section-text h6 {
		font-size: 35px;
		margin: 0px 0px 60px 0px;
	}


	.animation-section-text p {

		font-size: 25px;
		line-height: 35px;


		padding: 0px;
		margin: 60px 0px;
		max-width: 81%;
	}


	.animation-section-text h3 {
		font-size: 35px;
	}


	.award-section-text h2 {
		font-size: 45px;
		line-height: 55px;
		padding: 0px 0px 20px 0px;
	}


	.award-section-text p {
		font-size: 20px;
		line-height: 40px;
		padding: 0px 0px 20px 0px;
	}


	.recent-post-section-tiitle h2 {
		font-size: 50px;
		line-height: 50px;
	}


	.recent-post-section-tiitle p {
		font-size: 22px;
		line-height: 33px;
	}


	.recent-post-box {
      width: 247px;
      height: 230px;
      overflow: hidden;
    }
	

	.blog-section {
		padding: 0px 80px 0px 0px;
		margin: 0px;
	}


	.blog-section-tittle h2 {
		font-size: 50px;
	}


	.enquary-frm-inner h2 {
		font-size: 50px;
	}


	.enquary-frm-inner {
		padding: 60px 70px;
	}


	.quoteform p {
		font-size: 16px;
		line-height: 26px;
	}


	.newsletter-section-tittle h2 {
		font-size: 60px;
		line-height: 60px;
	}


	.newsletter-section-tittle p {
		font-size: 26px;
		line-height: 36px;
	}


	.footer-logo p {
		max-width: 51%;
	}


}


/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1279px) {


	.custom-container {
		padding: 0px 20px;
	}


	.header-social-icon ul {

		gap: 8px;
	}


	.header-top-left p {
		font-size: 11px;
		line-height: 20px;
		padding: 10px 0px;
		text-align: left;
	}


	.latest-news,
	.live-chanel {
		width: 115px !important;
	}

	.header-top-right p {
		font-size: 12px;
		padding: 15px 10px;
	}

	.header-social-icon {
		padding: 8px 10px;
	}

	.logo {
		width: 150px;
		height: auto;
		padding: 8px 0px;
	}

	.sreach-box {

		border-radius: 5px;
		padding: 9px 15px;


		font-size: 14px;

	}


	.header-section {
		padding: 2px 0px;
	}


	.stellarnav .menu-toggle span.bars {
		margin-right: 0px;
	}

	.stellarnav .menu-toggle span.bars span {

		width: 30px;
		height: 5px;
		border-radius: 6px;
		background: #183872;
		margin: 0 0 4px;
	}


	.stellarnav.mobile.right>ul,
	.stellarnav.mobile.left>ul {

		z-index: 9;
	}

	.stellarnav .menu-toggle,
	.stellarnav .call-btn-mobile,
	.stellarnav .location-btn-mobile,
	.stellarnav .close-menu {
		padding: 0px;
		box-sizing: border-box;
	}

	.banner-section {
		height: 300px;
	}

	.banner-section img {
		height: 300px;
	}


	.banner-text {

		top: 0px;
		width: 100%;
		padding: 0px;
		left: 0px;
		height: 100%;
		clip-path: unset;
	}


	.banner-text-inner {
		padding: 0px 20px;
		width: 100%;
		height: 100%;
		vertical-align: middle;
		display: flex;
		flex-direction: column;
		align-content: center;
		justify-content: center;
		text-align: left;
	}


	.banner-text-inner h6 {
		font-size: 22px;
		line-height: 22px;
		margin: 0px 0px 10px 0px;
	}

	.banner-text-inner h1 {
		font-size: 30px;
		line-height: 40px;
		margin: 0px 0px 10px 0px;
	}

	.banner-text-inner p {
		font-size: 18px;
		line-height: 28px;
		margin: 0px 0px 15px 0px;
		max-width: 60%;
	}

	.default-btn {
		font-size: 16px;
		line-height: 16px;
		padding: 12px 20px;
	}


	.about-section {
		padding: 30px 0px;

	}


	.about-section-text {
		padding: 0px;
		margin: 20px 0px 0px 0px;
		text-align: left;
	}

	.about-section-text h6 {
		font-size: 16px;
		line-height: 16px;
		padding: 0px 0px 10px 0px;
		margin: 0px;
	}


	.about-section-text h2 {
		font-size: 30px;
		line-height: 35px;
		padding: 0px 0px 10px 0px;
	}


	.about-section-text p {
		font-size: 14px;
		line-height: 24px;
		padding: 0px 0px 10px 0px;
	}


	.services-section {

		padding: 30px 0px;
		margin: 0px;
	}


	.services-section-tittle h2 {
		font-size: 30px;
		line-height: 35px;
		padding: 0px 0px 10px 0px;
	}


	.services-section-tittle p {
		font-size: 18px;
		line-height: 28px;
	}


	.services-section-tittle {

		margin: 0px 0px 30px 0px;

	}

	.services-box-img {

		height: 300px;
		border: 15px solid #fff;

	}

	.services-box-text h5 {
		font-size: 18px;
	}


	.logo-slider-section {
		padding: 20px 0px;
		height: auto;
	}

	.gallery-news-section {
		padding: 30px 0px;

	}

	.gallery-news-section h2 {
		font-size: 30px;
		margin: 0px 0px 10px 0px;
	}

	.gallery-section-tittle p {
		width: 100%;
	}

	.gallery-news-section p {
		font-size: 18px;
		line-height: 28px;
		margin: 0px 0px 20px 0px;
	}


	.news-section {
		margin: 0px;
		padding: 0px;
	}


	.news-row {
		gap: 20px;
		border-bottom: 1px solid #7D7D7D;
		padding: 20px 0px;
		margin: 0px;
	}


	.news-row-text h4 {
		font-size: 18px;
		line-height: 24px;
		padding: 0px 0px 20px 0px;
		margin: 0px;
	}


	.news-row-text-info h5 {
		font-size: 20px;
	}


	.arrow {
		font-size: 14px;
		width: 30px;
		height: 30px;
		border-radius: 50%;
		text-align: center;
		padding: 3px 0px;

	}

	.news-row-img {
		width: 30%;
		height: 100px;
		border-radius: 6px;
		overflow: hidden;
	}


	.animated-video-section {
		padding: 30px 0px;
		height: auto;
	}

	.animated-video-section-inner-text {
		max-width: 415px;
		float: left;
	}

	.animated-video-section-inner h2 {
		font-size: 70px;
		margin: 0px 0px 10px 0px;
		text-align: left;
	}


	.animated-video-section-inner h3 {
		font-size: 24px;
		line-height: 34px;
		margin: 0px 0px 10px 0px;
		padding: 0px;

	}


	.animated-video-section-inner p {
		font-size: 16px;
		line-height: 26px;

	}


	.utube-video-section {
		padding: 30px 0px;
		height: auto;
	}


	.utube-video-section-inner h2 {
		font-size: 70px;
		margin: 0px 0px 10px 0px;

		padding: 0px;
	}

	.utube-video-section-inner-text {
		max-width: 400px;
		float: right;
	}

	.utube-video-section-inner h3 {
		font-size: 24px;
		line-height: 34px;
		margin: 0px 0px 10px 0px;
		padding: 0px;

	}


	.utube-video-section-inner p {
		font-size: 16px;
		line-height: 26px;

	}


	.animation-section {
		padding: 30px 0px;
		margin: 3px 0px 0px 0px;
	}


	.animation-section-text {
		margin: 0px;
		padding: 100px 0px 0px 0px;
		text-align: center;
	}


	.animation-section-text h6 {
		font-size: 20px;
		margin: 0px 0px 10px 0px;
	}

	.animation-section-text h2 {
		font-size: 70px;
	}

	.animation-section-text h2 span {
		margin-left: 7px;
		font-size: 50px;
		line-height: 50px;
		position: relative;
		top: 0px;
	}

	.animation-section-text p {

		font-size: 18px;
		line-height: 28px;

		padding: 0px;
		margin: 6px 0px;
		max-width: 100%;
	}


	.animation-section-text h3 {

		font-size: 20px;
		margin: 15px 0px 0px 0px;
	}


	.award-section {

		padding: 30px 0px;

	}


	.award-section-text {
		padding: 0px;
		margin: 0px;
		text-align: left;
	}


	.award-section-text h2 {
		font-size: 30px;
		padding: 0px 0px 10px 0px;
	}


	.award-section-text p {

		font-size: 14px;
		line-height: 24px;
		margin: 0px;
		padding: 0px 0px 10px 0px;
	}

	.recent-post-section {

		padding: 30px 0px;

	}


	.recent-post-section-tiitle h2 {
		font-size: 30px;
		line-height: 30px;
		padding: 0px 0px 10px 0px;
	}


	.recent-post-section-tiitle p {
		font-size: 14px;
		line-height: 24px;
	}


	.recent-post-section-tiitle {

		margin: 0px 0px 30px 0px;

	}

	.recent-post-section-body {
		display: grid;
		grid-template-columns: repeat(5, 0fr);
		gap: 5px;
		max-width: 100%;
	}

	.recent-post-box {
		width: 193px;
		height: auto;
		padding: 0px;
		margin: 0px;
		overflow: hidden;
	}


	.blog-Inquary-section {

		padding: 30px 0px;

	}


	.blog-section {
		padding: 0px;
		margin: 0px;
	}


	.blog-section-tittle {
		margin: 0px 0px 10px 0px;
	}


	.blog-section-tittle h2 {
		font-size: 30px;
	}


	.enquary-frm {

		position: unset;
	}

	.enquary-frm-inner {
		position: unset;
		padding: 20px 20px;
	}


	.enquary-frm-inner h2 {
		font-size: 30px;
		margin: 0px 0px 20px 0px;
	}


	.enquary-frm-inner .quoteform .form-control {
		padding: 8px 10px;
	}

	.frm-icon {

		right: 27px;
		top: 10px;
		font-size: 14px;
	}

	.quoteform p {
		font-size: 12px;
		line-height: 18px;
		margin: 10px 0px 10px 0px;
	}


	.newsletter-section {
		height: 100%;
		min-height: auto;
		padding: 30px 0px;
	}


	.newsletter-section-tittle h2 {
		font-size: 30px;
		line-height: 30px;
		margin: 0px 0px 10px 0px;
		padding: 0px;
	}


	.newsletter-section-tittle p {
		font-size: 18px;
		line-height: 28px;
	}


	.newsletter-section-tittle {
		margin: 0px 0px 20px 0px;

	}

	.newsletter-section-frm .form-control {
		font-size: 16px;
		line-height: 16px;
		padding: 8px 20px;
		margin: 0px 0px 10px 0px;
	}


	.footer {
		padding: 0px;
	}

	.footer-top {
		margin: 0px;
		padding: 51px 0px;
	}


	.footer-logo p {
		font-size: 14px;
		line-height: 24px;
		margin: 15px auto;
		max-width: 100%;
	}

	.footer-social-icon ul {
		gap: 5px;
	}


	.footer-social-icon ul li {

		width: 40px;
		height: 40px;

		padding: 8px 8px;

	}


	.footer-menu ul {

		gap: 15px;
		flex-wrap: wrap;
	}


	.footer-menu ul li a {
		font-size: 14px;
	}


	.footer-info {
		margin: 15px auto 0px;
		gap: 8px;
		flex-wrap: wrap;
	}


	.footer-info p {
		font-size: 14px;
		line-height: 24px;
	}


	.footer-top {
		margin: 0px;
		padding: 40px 0px;
	}

	.footer-butm {
		padding: 10px 0px;
	}

	.footer-butm p {
		font-size: 12px;
		line-height: 12px;
	}


	.about-section-text h2::before {

		left: -31px;
		top: 0;
		font-size: 30px;

	}


	.footer-logo img {
		width: 20%;
	}


}

/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {


	.custom-container {
		padding: 0px 20px;
	}


	.header-social-icon ul {

		gap: 8px;
	}


	.header-top-left p {
		font-size: 12px;
		line-height: 20px;
		padding: 10px 0px;
		text-align: left;
	}


	.latest-news,
	.live-chanel {
		width: 115px !important;
	}

	.header-top-right p {
		font-size: 12px;
		padding: 24px 10px;
	}

	.header-social-icon {
		padding: 18px 10px;
	}

	.logo {
		width: 150px;
		height: auto;
		padding: 8px 0px;
	}

	.sreach-box {

		border-radius: 5px;
		padding: 9px 15px;


		font-size: 14px;

	}


	.header-section {
		padding: 2px 0px;
	}


	.stellarnav .menu-toggle span.bars {
		margin-right: 0px;
	}

	.stellarnav .menu-toggle span.bars span {

		width: 30px;
		height: 5px;
		border-radius: 6px;
		background: #183872;
		margin: 0 0 4px;
	}


	.stellarnav.mobile.right>ul,
	.stellarnav.mobile.left>ul {

		z-index: 9;
	}

	.stellarnav .menu-toggle,
	.stellarnav .call-btn-mobile,
	.stellarnav .location-btn-mobile,
	.stellarnav .close-menu {
		padding: 0px;
		box-sizing: border-box;
	}

	.banner-section {
		height: 300px;
	}

	.banner-section img {
		height: 300px;
	}


	.banner-text {

		top: 0px;
		width: 100%;
		padding: 0px;
		left: 0px;
		height: 100%;
		clip-path: unset;
	}


	.banner-text-inner {
		padding: 0px 20px;
		width: 100%;
		height: 100%;
		vertical-align: middle;
		display: flex;
		flex-direction: column;
		align-content: center;
		justify-content: center;
		text-align: left;
	}


	.banner-text-inner h6 {
		font-size: 22px;
		line-height: 22px;
		margin: 0px 0px 10px 0px;
	}

	.banner-text-inner h1 {
		font-size: 30px;
		line-height: 40px;
		margin: 0px 0px 10px 0px;
	}

	.banner-text-inner p {
		font-size: 18px;
		line-height: 28px;
		margin: 0px 0px 15px 0px;
		max-width: 60%;
	}

	.default-btn {
		font-size: 16px;
		line-height: 16px;
		padding: 12px 20px;
	}


	.about-section {
		padding: 30px 0px;

	}


	.about-section-text {
		padding: 0px;
		margin: 20px 0px 0px 0px;
		text-align: left;
	}

	.about-section-text h6 {
		font-size: 16px;
		line-height: 16px;
		padding: 0px 0px 10px 0px;
		margin: 0px;
	}


	.about-section-text h2 {
		font-size: 30px;
		line-height: 35px;
		padding: 0px 0px 10px 0px;
	}


	.about-section-text p {
		font-size: 14px;
		line-height: 24px;
		padding: 0px 0px 10px 0px;
	}


	.services-section {

		padding: 30px 0px;
		margin: 0px;
	}


	.services-section-tittle h2 {
		font-size: 30px;
		line-height: 35px;
		padding: 0px 0px 10px 0px;
	}


	.services-section-tittle p {
		font-size: 18px;
		line-height: 28px;
	}


	.services-section-tittle {

		margin: 0px 0px 30px 0px;

	}

	.services-box-img {

		height: 300px;
		border: 15px solid #fff;

	}

	.services-box-text h5 {
		font-size: 18px;
	}


	.logo-slider-section {
		padding: 20px 0px;
		height: auto;
	}

	.gallery-news-section {
		padding: 30px 0px;

	}

	.gallery-section-tittle {
		flex-wrap: wrap;
	}

	.gallery-section-tittle-text {
		width: 100%;
	}

	.gallery-news-section h2 {
		font-size: 30px;
		margin: 0px 0px 10px 0px;
	}

	.gallery-section-tittle p {
		width: 100%;
	}

	.gallery-news-section p {
		font-size: 18px;
		line-height: 28px;
		margin: 0px 0px 20px 0px;
	}


	.gallery-section-tittle-butn {
		width: 100%;
		display: flex;
		justify-content: start;
	}


	.gallery-section {
		margin: 0px 0px 15px 0px;
		padding: 0px 0px 15px 0px;
		border-right: 0px;
		border-bottom: 1px solid #ccc;
	}


	.news-section {
		margin: 0px;
		padding: 0px;
	}


	.news-row {
		gap: 20px;
		border-bottom: 1px solid #7D7D7D;
		padding: 20px 0px;
		margin: 0px;
	}


	.news-row-text h4 {
		font-size: 18px;
		line-height: 24px;
		padding: 0px 0px 20px 0px;
		margin: 0px;
	}


	.news-row-text-info h5 {
		font-size: 20px;
	}


	.arrow {
		font-size: 14px;
		width: 30px;
		height: 30px;
		border-radius: 50%;
		text-align: center;
		padding: 3px 0px;

	}

	.news-row-img {
		width: 30%;
		height: 100px;
		border-radius: 6px;
		overflow: hidden;
	}


	.animated-video-section {
		padding: 30px 0px;
		height: auto;
	}

	.animated-video-section-inner-text {
		max-width: 100%;
		float: unset;
	}


	.animated-video-section-inner h2 {
		font-size: 35px;
		margin: 0px 0px 10px 0px;
		text-align: center;
	}


	.animated-video-section-inner h3 {
		font-size: 24px;
		line-height: 34px;
		margin: 0px 0px 10px 0px;
		padding: 0px;
		text-align: center;
	}


	.animated-video-section-inner p {
		font-size: 16px;
		line-height: 26px;
		text-align: center;
	}


	.utube-video-section {
		padding: 30px 0px;
		height: auto;
	}


	.utube-video-section-inner h2 {
		font-size: 35px;
		margin: 0px 0px 10px 0px;
		text-align: center;
		padding: 0px;
	}

	.utube-video-section-inner h3 {
		font-size: 24px;
		line-height: 34px;
		margin: 0px 0px 10px 0px;
		padding: 0px;
		text-align: center;
	}


	.utube-video-section-inner p {
		font-size: 16px;
		line-height: 26px;
		text-align: center;
	}


	.animation-section {
		padding: 30px 0px;
		margin: 3px 0px 0px 0px;
	}


	.animation-section-text {
		margin: 0px;
		padding: 20px 0px 0px 0px;
		text-align: center;
	}


	.animation-section-text h6 {
		font-size: 20px;
		margin: 0px 0px 10px 0px;
	}

	.animation-section-text h2 {
		font-size: 30px;
	}

	.animation-section-text h2 span {
		margin-left: 7px;
		font-size: 25px;
		line-height: 25px;
		position: relative;
		top: 0px;
	}

	.animation-section-text p {

		font-size: 18px;
		line-height: 28px;

		padding: 0px;
		margin: 6px 0px;
		max-width: 100%;
	}


	.animation-section-text h3 {

		font-size: 20px;
		margin: 15px 0px 0px 0px;
	}


	.award-section {

		padding: 30px 0px;

	}


	.award-section-text {
		padding: 0px;
		margin: 0px;
		text-align: left;
	}


	.award-section-text h2 {
		font-size: 30px;
		padding: 0px 0px 10px 0px;
	}


	.award-section-text p {

		font-size: 14px;
		line-height: 24px;
		margin: 0px;
		padding: 0px 0px 10px 0px;
	}

	.recent-post-section {

		padding: 30px 0px;

	}


	.recent-post-section-tiitle h2 {
		font-size: 30px;
		line-height: 30px;
		padding: 0px 0px 10px 0px;
	}


	.recent-post-section-tiitle p {
		font-size: 14px;
		line-height: 24px;
	}


	.recent-post-section-tiitle {

		margin: 0px 0px 30px 0px;

	}

	.recent-post-section-body {
		display: grid;
		grid-template-columns: repeat(3, 0fr);
		gap: 5px;
		max-width: 100%;
	}

	.recent-post-box {
		width: 240px;
		height: auto;
		padding: 0px;
		margin: 0px;
		overflow: hidden;
	}


	.blog-Inquary-section {

		padding: 30px 0px;

	}


	.blog-section {
		padding: 0px;
		margin: 0px;
	}


	.blog-section-tittle {
		margin: 0px 0px 10px 0px;
	}


	.blog-section-tittle h2 {
		font-size: 30px;
	}


	.enquary-frm {

		position: unset;
	}

	.enquary-frm-inner {
		position: unset;
		padding: 20px 20px;
	}


	.enquary-frm-inner h2 {
		font-size: 30px;
		margin: 0px 0px 20px 0px;
	}


	.enquary-frm-inner .quoteform .form-control {
		padding: 8px 10px;
	}

	.frm-icon {

		right: 27px;
		top: 10px;
		font-size: 14px;
	}

	.quoteform p {
		font-size: 12px;
		line-height: 18px;
		margin: 10px 0px 10px 0px;
	}


	.newsletter-section {
		height: 100%;
		min-height: auto;
		padding: 30px 0px;
	}


	.newsletter-section-tittle h2 {
		font-size: 30px;
		line-height: 30px;
		margin: 0px 0px 10px 0px;
		padding: 0px;
	}


	.newsletter-section-tittle p {
		font-size: 18px;
		line-height: 28px;
	}


	.newsletter-section-tittle {
		margin: 0px 0px 20px 0px;

	}

	.newsletter-section-frm .form-control {
		font-size: 16px;
		line-height: 16px;
		padding: 8px 20px;
		margin: 0px 0px 10px 0px;
	}


	.footer {
		padding: 0px;
	}

	.footer-top {
		margin: 0px;
		padding: 51px 0px;
	}


	.footer-logo p {
		font-size: 14px;
		line-height: 24px;
		margin: 15px auto;
		max-width: 100%;
	}

	.footer-social-icon ul {
		gap: 5px;
	}


	.footer-social-icon ul li {

		width: 40px;
		height: 40px;

		padding: 8px 8px;

	}


	.footer-menu ul {

		gap: 15px;
		flex-wrap: wrap;
	}


	.footer-menu ul li a {
		font-size: 14px;
	}


	.footer-info {
		margin: 15px auto 0px;
		gap: 8px;
		flex-wrap: wrap;
	}


	.footer-info p {
		font-size: 14px;
		line-height: 24px;
	}


	.footer-top {
		margin: 0px;
		padding: 40px 0px;
	}

	.footer-butm {
		padding: 10px 0px;
	}

	.footer-butm p {
		font-size: 12px;
		line-height: 12px;
	}


	.about-section-text h2::before {

		left: -31px;
		top: 0;
		font-size: 30px;

	}


}


/* Tablet desktop :320px. */
@media (min-width: 320px) and (max-width: 767px) {


	.custom-container {
		padding: 0px 20px;
	}


	.header-top-left p {
		font-size: 14px;
		line-height: 20px;
		padding: 10px 0px;
		text-align: center;
	}


	.header-top-right {
		flex-wrap: wrap;
	}


	.latest-news,
	.live-chanel {

		width: 280px !important;
	}

	.header-top-right p {
		font-size: 12px;
		padding: 10px 30px;
	}

	.header-social-icon {
		padding: 5px 40px;
	}

	.logo {
		width: 150px;
		height: auto;
		padding: 8px 0px;
	}

	.sreach-box {

		border-radius: 5px;
		padding: 9px 15px;


		font-size: 14px;

	}


	.header-section {
		padding: 2px 0px;
	}


	.stellarnav .menu-toggle span.bars {
		margin-right: 0px;
	}

	.stellarnav .menu-toggle span.bars span {

		width: 30px;
		height: 5px;
		border-radius: 6px;
		background: #183872;
		margin: 0 0 4px;
	}


	.stellarnav.mobile.right>ul,
	.stellarnav.mobile.left>ul {

		z-index: 9;
	}

	.stellarnav .menu-toggle,
	.stellarnav .call-btn-mobile,
	.stellarnav .location-btn-mobile,
	.stellarnav .close-menu {
		padding: 0px;
		box-sizing: border-box;
	}

	.banner-section {
		height: 300px;
	}

	.banner-section img {
		height: 300px;
	}


	.banner-text {

		top: 0px;
		width: 100%;
		padding: 0px;
		left: 0px;
		height: 100%;
		clip-path: unset;
	}


	.banner-text-inner {
		padding: 0px 20px;
		width: 100%;
		height: 100%;
		vertical-align: middle;
		display: flex;
		flex-direction: column;
		align-content: center;
		justify-content: center;
		text-align: left;
	}


	.banner-text-inner h6 {
		font-size: 16px;
		line-height: 20px;
		margin: 0px 0px 10px 0px;
	}

	.banner-text-inner h1 {
		font-size: 20px;
		line-height: 25px;
		margin: 0px 0px 10px 0px;
	}


	.banner-text-inner p {
		font-size: 14px;
		line-height: 24px;
		margin: 0px 0px 15px 0px;
		max-width: 100%;
	}


	.default-btn {
		font-size: 16px;
		line-height: 16px;
		padding: 12px 20px;
	}


	.about-section {
		padding: 30px 0px;

	}


	.about-section-text {
		padding: 0px;
		margin: 20px 0px 0px 0px;
		text-align: center;
	}

	.about-section-text h6 {
		font-size: 16px;
		line-height: 16px;
		padding: 0px 0px 10px 0px;
		margin: 0px;
	}


	.about-section-text h2 {
		font-size: 30px;
		line-height: 35px;
		padding: 0px 0px 10px 0px;
	}


	.about-section-text p {
		font-size: 14px;
		line-height: 24px;
		padding: 0px 0px 10px 0px;
	}


	.services-section {

		padding: 30px 0px;
		margin: 0px;
	}


	.services-section-tittle h2 {
		font-size: 30px;
		line-height: 35px;
		padding: 0px 0px 10px 0px;
	}


	.services-section-tittle p {
		font-size: 18px;
		line-height: 28px;
	}


	.services-section-tittle {

		margin: 0px 0px 30px 0px;

	}

	.services-box-img {

		height: 300px;
		border: 15px solid #fff;

	}

	.services-box-text h5 {
		font-size: 18px;
	}


	.logo-slider-section {
		padding: 20px 0px;
		height: auto;
	}

	.gallery-news-section {
		padding: 30px 0px;

	}

	.gallery-section-tittle {
		flex-wrap: wrap;
	}

	.gallery-section-tittle-text {
		width: 100%;
	}

	.gallery-news-section h2 {
		font-size: 30px;
		margin: 0px 0px 10px 0px;
	}

	.gallery-section-tittle p {
		width: 100%;
	}

	.gallery-news-section p {
		font-size: 18px;
		line-height: 28px;
		margin: 0px 0px 20px 0px;
	}


	.gallery-section-tittle-butn {
		width: 100%;
		display: flex;
		justify-content: start;
	}


	.gallery-section {
		margin: 0px 0px 15px 0px;
		padding: 0px 0px 15px 0px;
		border-right: 0px;
		border-bottom: 1px solid #ccc;
	}


	.news-section {
		margin: 0px;
		padding: 0px;
	}


	.news-row {

		gap: 10px;
		border-bottom: 1px solid #7D7D7D;
		padding: 20px 0px;
		margin: 0px;
		flex-wrap: wrap;
	}


	.news-row-text h4 {
		font-size: 20px;
		line-height: 25px;
		padding: 0px 0px 20px 0px;
		margin: 0px;
	}


	.news-row-text-info h5 {
		font-size: 20px;
	}


	.arrow {
		font-size: 14px;
		width: 30px;
		height: 30px;
		border-radius: 50%;
		text-align: center;
		padding: 3px 0px;

	}

	.news-row-img {
		width: 100%;
		height: 100px;
		border-radius: 6px;
		overflow: hidden;
	}


	.animated-video-section {
		padding: 30px 0px;
		height: auto;
	}

	.animated-video-section-inner-text {
		max-width: 100%;
		float: unset;
	}


	.animated-video-section-inner h2 {
		font-size: 35px;
		margin: 0px 0px 10px 0px;
		text-align: center;
	}


	.animated-video-section-inner h3 {
		font-size: 24px;
		line-height: 34px;
		margin: 0px 0px 10px 0px;
		padding: 0px;
		text-align: center;
	}


	.animated-video-section-inner p {
		font-size: 16px;
		line-height: 26px;
		text-align: center;
	}


	.utube-video-section {
		padding: 30px 0px;
		height: auto;
	}


	.utube-video-section-inner h2 {
		font-size: 35px;
		margin: 0px 0px 10px 0px;
		text-align: center;
		padding: 0px;
	}

	.utube-video-section-inner h3 {
		font-size: 24px;
		line-height: 34px;
		margin: 0px 0px 10px 0px;
		padding: 0px;
		text-align: center;
	}


	.utube-video-section-inner p {
		font-size: 16px;
		line-height: 26px;
		text-align: center;
	}


	.animation-section {
		padding: 30px 0px;
		margin: 3px 0px 0px 0px;
	}


	.animation-section-text {
		margin: 0px;
		padding: 20px 0px 0px 0px;
		text-align: center;
	}


	.animation-section-text h6 {
		font-size: 20px;
		margin: 0px 0px 10px 0px;
	}

	.animation-section-text h2 {
		font-size: 30px;
	}

	.animation-section-text h2 span {
		margin-left: 7px;
		font-size: 25px;
		line-height: 25px;
		position: relative;
		top: 0px;
	}

	.animation-section-text p {

		font-size: 18px;
		line-height: 28px;

		padding: 0px;
		margin: 6px 0px;
		max-width: 100%;
	}


	.animation-section-text h3 {

		font-size: 20px;
		margin: 15px 0px 0px 0px;
	}


	.award-section {

		padding: 30px 0px;

	}


	.award-section-text {
		padding: 0px;
		margin: 0px;
		text-align: center;
	}


	.award-section-text h2 {
		font-size: 30px;
		padding: 0px 0px 10px 0px;
	}


	.award-section-text p {

		font-size: 14px;
		line-height: 24px;
		margin: 0px;
		padding: 0px 0px 10px 0px;
	}

	.recent-post-section {

		padding: 30px 0px;

	}


	.recent-post-section-tiitle h2 {
		font-size: 30px;
		line-height: 30px;
		padding: 0px 0px 10px 0px;
	}


	.recent-post-section-tiitle p {
		font-size: 14px;
		line-height: 24px;
	}


	.recent-post-section-tiitle {

		margin: 0px 0px 30px 0px;

	}

	.recent-post-section-body {


		display: grid;
		grid-template-columns: repeat(1, 0fr);
		gap: 5px;
		max-width: 100%;
	}

	.recent-post-box {
		width: 281px;
		height: auto;
		padding: 0px;
		margin: 0px;
		overflow: hidden;
	}


	.blog-Inquary-section {

		padding: 30px 0px;

	}


	.blog-section {
		padding: 0px;
		margin: 0px;
	}


	.blog-section-tittle {
		margin: 0px 0px 10px 0px;
	}


	.blog-section-tittle h2 {
		font-size: 30px;
	}


	.enquary-frm {

		position: unset;
	}

	.enquary-frm-inner {
		position: unset;
		padding: 20px 20px;
	}


	.enquary-frm-inner h2 {
		font-size: 30px;
		margin: 0px 0px 20px 0px;
	}


	.enquary-frm-inner .quoteform .form-control {
		padding: 8px 10px;
	}

	.frm-icon {

		right: 27px;
		top: 10px;
		font-size: 14px;
	}

	.quoteform p {
		font-size: 12px;
		line-height: 18px;
		margin: 10px 0px 10px 0px;
	}


	.newsletter-section {
		height: 100%;
		min-height: auto;
		padding: 30px 0px;
	}


	.newsletter-section-tittle h2 {
		font-size: 30px;
		line-height: 30px;
		margin: 0px 0px 10px 0px;
		padding: 0px;
	}


	.newsletter-section-tittle p {
		font-size: 18px;
		line-height: 28px;
	}


	.newsletter-section-tittle {
		margin: 0px 0px 20px 0px;

	}

	.newsletter-section-frm .form-control {
		font-size: 16px;
		line-height: 16px;
		padding: 8px 20px;
		margin: 0px 0px 10px 0px;
	}


	.footer {
		padding: 0px;
	}

	.footer-top {
		margin: 0px;
		padding: 51px 0px;
	}


	.footer-logo p {
		font-size: 14px;
		line-height: 24px;
		margin: 15px auto;
		max-width: 100%;
	}

	.footer-social-icon ul {
		gap: 5px;
	}


	.footer-social-icon ul li {

		width: 40px;
		height: 40px;

		padding: 8px 8px;

	}


	.footer-menu ul {

		gap: 15px;
		flex-wrap: wrap;
	}


	.footer-menu ul li a {
		font-size: 14px;
	}


	.footer-info {
		margin: 15px auto 0px;
		gap: 8px;
		flex-wrap: wrap;
	}


	.footer-info p {
		font-size: 14px;
		line-height: 24px;
	}


	.footer-top {
		margin: 0px;
		padding: 40px 0px;
	}

	.footer-butm {
		padding: 10px 0px;
	}

	.footer-butm p {
		font-size: 12px;
		line-height: 12px;
	}
	
	
    .inner-banner-section {
	width: 100%;
	height: 150px;

}
	
.inner-banner-section img {
	width: 100%;
	height: 150px;
	object-fit: cover;
}	
	
.inner-banner-section-text {

	top: 60px;

}	
	
.inner-banner-section-text h1 { font-size: 40px; line-height: 40px;
  padding-bottom: 0px;  }	
	
	
	
.inner-pages {
	padding: 30px 0px;
}	
	
.aboutuspage-text {
	padding-right: 0px;
}	
	
	
.aboutuspage-text h2 { font-size: 30px; margin: 0px 0px 10px 0px;  }	
	

.inner-pages p {

	font-size: 14px;
	line-height: 30px;
	padding: 0px 0px 10px 0px;
	margin: 0px;
}


.aboutrightimg { height: auto; }

.modal-body {
	position: relative;
	flex: 1 1 auto;
	padding: 12px 10px 41px 10px;
}

.blog_list {
	

	padding: 10px;
	border-radius: 10px;
}

.blog_img {
	text-align: center;
	height: 200px;
	border-radius: 10px;
	overflow: hidden;
}

.list_content {
    padding: 15px 0px;
  }

.list_content h2 { font-size: 26px;
  line-height: 26px;  }
  
.list_content .datetxt {

	font-size: 16px;
	line-height: 16px;
	padding: 10px 0px 10px 0px;
	margin: 0px;
}


.blog_post h2 { font-size: 30px;
  line-height: 30px; margin: 0px 0px 15px 0px;  }

  .postcontent {
    width: 60%;
  }


.postimg {
    height: 100px;
  }


.postcontent p.list-date { font-size: 13px;
  line-height: 18px;  }




}